Este tópico da documentação inclui informações sobre os ambientes e sistemas operacionais relevantes ao usar o Horizon Cloud. Este tópico também apresenta dicas de onde encontrar informações sobre compatibilidade do nível de serviço atual com outros produtos VMware.

Compatibilidade com outros produtos VMware

Para obter as informações mais recentes sobre compatibilidade entre este produto e outros produtos VMware, consulte as matrizes de interoperabilidade de produtos VMware.

Experiência do navegador

O console administrativo com base na nuvem é compatível com versões recentes do Google Chrome, Mozilla Firefox e Microsoft Edge. O uso do console no Microsoft Internet Explorer 11 é preterido e proporcionará uma experiência de melhor qualidade. O console não oferece suporte ao uso no Apple Safari, embora você possa tentar usar o console no Apple Safari. Se você tentar acessar o console usando um navegador não moderno, como o Microsoft Internet Explorer 11, o console exibirá uma mensagem de informação para usar um navegador atualizado. Para ter a melhor experiência do usuário, use as versões mais recentes do Google Chrome, Mozilla Firefox e Microsoft Edge

Suporte à Nuvem do Microsoft Azure

Para implantações do Microsoft Azure, o serviço está atualmente disponível nos ambientes de nuvem do Microsoft Azure a seguir.

  • Microsoft Azure (Comercial)
  • Microsoft Azure na China
  • Microsoft Azure Alemanha (Público)
  • Governo do Microsoft Azure (Gov dos EUA - Virginia, Gov dos EUA - Arizona, Gov dos EUA - Texas)
Observação:

Atualmente, a arquitetura com capacidade para alta disponibilidade (High Availability, HA) de pods do Microsoft Azure não é oferecida a pods do Microsoft Azure na China.

Suporte a sistemas operacionais Microsoft Windows

Nas implantações do Microsoft Azure do serviço, as seguintes edições e versões do sistema operacional Microsoft Windows no Azure Marketplace são compatíveis com esta versão, qualquer que seja o método, automatizado ou manual, que você usar para implantar uma imagem nesta versão.

O serviço também oferece suporte à Visualização Técnica para áreas de trabalho virtuais do Windows 7 com Atualizações de Segurança Estendidas. Se seu e-mail de boas-vindas ao Horizon Service indicar que sua conta de tenant do Horizon Cloud foi criada em uma das seguintes regiões, você terá acesso a este sistema operacional de Visualização Técnica usando o tenant do Horizon Cloud Service: US-2, Europe-2, Australia-2 (os nomes antigos eram PROD1_NORTHCENTRALUS2_CP1, PROD1_NORTHEUROPE_CP1, PROD1_AUSTRALIAEAST_CP1). Nas áreas de trabalho virtuais baseadas neste sistema operacional, você pode usar o cliente Horizon Windows, o protocolo RDP 8.x e a experiência remota Horizon apresenta redirecionamento USB e Help Desk. Não há suporte para o uso de GPU com VMs da série NV.

Versões compatíveis do Horizon Client com implantações do Microsoft Azure

Para ver as versões específicas dos clientes Horizon Client que são compatíveis com as áreas de trabalho e os aplicativos remotos intermediados por seus pods no Microsoft Azure, consulte as Matrizes de interoperabilidade de produtos VMware e selecione Horizon Cloud Service on Microsoft Azure e VMware Horizon Clients nos menus suspensos. Você pode obter as Notas da versão para as versões do Horizon Client na página de documentação do VMware Horizon Client em docs.vmware.com/en/VMware-Horizon-Client/

Observação: O cliente do VMware Horizon HTML Access não suporta determinados recursos quando usado em navegadores móveis. Além disso, mesmo que o Horizon Client ofereça suporte à cópia e colagem de texto entre o sistema local de um cliente e uma VM pronta para uso, para o HTML Access, você deve configurar esse recurso antes que os usuários finais possam usá-lo. Para obter mais informações, consulte a página de documentação do VMware Horizon HTML Access e procure as informações no guia do usuário do Guia do usuário e do Guia de instalação e configuração.

Versões do NSX Cloud compatíveis com implantações do Microsoft Azure

Para os pods com a versão de manifesto desta versão (pods novos ou atualizados), recomenda-se usar o NSX-T Data Center 2.5 ou posterior. Para os pods com a versão de manifesto da versão anterior, a versão do patch do NSX-T Data Center (versão de patch 2.3.0.1.0, compilação 10539383) continuará funcionando. Nota: ao usar o NSX-T Data Center 2.4 ou 2.5, são necessárias etapas de configuração adicionais nas políticas de encaminhamento para as VMs gerenciadas pelo NSX. Para obter detalhes, consulte o Guia de Administração.

Versões dos pods do Horizon conectados à nuvem

Consulte a ferramenta Matrizes de interoperabilidade de produtos VMware para ver a matriz de versões do software do pod do Horizon compatíveis com o Horizon Cloud Connector. Para obter os benefícios dos recursos avançados disponíveis apenas para pods do Horizon conectados à nuvem, você deve ter as versões mais recentes do Horizon Cloud Connector e do software do pod do Horizon. Você pode fazer download do dispositivo Horizon Cloud Connector e do instalador do plug-in Universal Broker da VMware mais recentes navegando até a seção do Horizon Cloud Connector localizada na página de download do VMware Horizon Cloud Service.

Importante: É necessária a versão 1.6 ou posterior do Horizon Cloud Connector se a conta do seu cliente do Horizon Cloud foi criada em uma destas regiões: US-2, Europe-2, Australia-2 (os nomes anteriores eram PROD1_NORTHCENTRALUS2_CP1, PROD1_NORTHEUROPE_CP1 e PROD1_AUSTRALIAEAST_CP1). Somente a versão 1.6 e as versões posteriores são compatíveis com essas regiões. Seu e-mail de Boas-vindas ao Horizon Service indica em que região sua conta foi criada.

Ao planejar o upgrade do Horizon Cloud Connector e do Servidor de conexão de um pod do Horizon conectado à nuvem, monitore e verifique a integridade desse pod durante o processo de upgrade. O monitoramento da integridade do pod do Horizon pode ajudar a solucionar quaisquer problemas que possam surgir. Às vezes, fazer upgrade do Servidor de conexão em um pod do Horizon conectado à nuvem pode resultar em problemas com a integridade desse pod. Em seguida, se você tentar fazer upgrade do Horizon Cloud Connector emparelhado com esse pod do Horizon não íntegro, o upgrade do Horizon Cloud Connector poderá falhar. Siga esta prática recomendada:

  1. Depois de fazer upgrade do Servidor de conexão do pod do Horizon conectado à nuvem, verifique a integridade desse pod.
  2. Para exibir o status da integridade do pod, primeiro faça login no console administrativo do Horizon Cloud e realize um BIND de domínio do Active Directory. Essa etapa permite que você acesse a página Capacidade do console, na qual é possível verificar se o pod mostra um status de integridade Online ou Pronto.
  3. Se o pod mostrar um status não íntegro, entre em contato com o suporte da VMware para obter ajuda para resolver qualquer problema de conectividade que envolva o pod antes de tentar fazer upgrade do Horizon Cloud Connector.